Bug 432630 (CVE-2007-5663) - CVE-2007-5663 acroread JavaScript Insecure Method Exposure
Summary: CVE-2007-5663 acroread JavaScript Insecure Method Exposure
Status: CLOSED ERRATA
Alias: CVE-2007-5663
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://nvd.nist.gov/nvd.cfm?cvename=C...
Whiteboard: impact=critical,source=cve,reported=2...
Keywords: Security
Depends On: 432657 432658 432659
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-13 14:12 UTC by Red Hat Product Security
Modified: 2016-03-15 09:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-21 09:38:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0144 normal SHIPPED_LIVE Critical: acroread security update 2008-02-22 16:57:24 UTC

Description Lubomir Kundrak 2008-02-13 14:12:56 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-5663 to the following vulnerability:

Adobe Reader and Acrobat 8.1.1 and earlier allows remote attackers to execute arbitrary code via a crafted PDF file that calls an insecure JavaScript method in the EScript.api plug-in.  NOTE: this issue might be subsumed by CVE-2008-0655.

References:

http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=656
http://www.adobe.com/support/security/advisories/apsa08-01.html
http://www.kb.cert.org/vuls/id/140129

Comment 4 Red Hat Product Security 2008-07-21 09:38:32 UTC
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2008-0144.html



Comment 5 Red Hat Bugzilla 2009-10-23 19:06:25 UTC
Reporter changed to security-response-team@redhat.com by request of Jay Turner.


Note You need to log in before you can comment on or make changes to this bug.